@charset "utf-8";

/*====================================
  リセットの設定
======================================*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
p,article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

img {
    border:0;
    vertical-align: top;
}



body {
    font-size:12px;
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Helvetica,sans-serif;
/*
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
 */
    line-height:1.5;
    background: url(../img/bg.gif) center bottom; 
    color:#333;
}


a {
    outline: none;
}

a:link,
a:visited,
a:active {
    color:#3f98c4;
    text-decoration:underline;
}
a:hover {
    color:#3f98c4;
    text-decoration:none;
}

a:hover img.linkimg {
    opacity: 0.6;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
}

ul, ol {
    list-style: none;
}

em { font-weight:bold; }

/* スクロール常時表示 */
html {
    overflow: scroll;
    overflow: -moz-scrollbars-vertical;
    overflow-x: scroll;
}

/*====================================
  clearfixの設定
======================================*/
.clearfix:after {
    visibility:hidden;
    height:0;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
}
* html .clearfix             { zoom: 1; } 
*:first-child+html .clearfix { zoom: 1; } 


/*======================================
  共通部の設定
=======================================*/
.stDisp {
    display: none;
}

.pcDisp {
    display: block;
}

.pctDisp {
    display: block;
}

.sDisp {
    display: none;
}


.ml10 { margin-left: 10px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }
.ml60 { margin-left: 60px !important; }

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }
.mt90 { margin-top: 90px !important; }
.mt100 { margin-top: 100px !important; }

.b   { font-weight:bold; }
.fS  { font-size:80%; }

.ti  { text-indent:1em; }
.ky  { background-color: #ffff55; }
.kb  { background-color: #99ffff; }
.kp  { background-color: #ffccff; }
.kg  { background-color: #ccffcc; }
.taC { text-align:center; !important; }
.taR { text-align:right; !important; }

.fIta  { font-style : italic; }

.fR    { color:#cc0000; }
.fB    { color:#0000cc; }
.fG    { color:#006600; }
.fBR   { color:#663300; }
.fNow  { color:#990033; }
.fGray { color:#666666; }
.fRT   { color:#ff6666; }

.uchi {text-decoration: line-through;}

.bort   { padding-top:15px; border-top:1px dotted #666666; }

.f16  { font-size:16px; }
.f20  { font-size:20px; }
.f30  { font-size:30px; }
.f40  { font-size:40px; }

.cl { clear: both;}


.pr10 { padding-right:10px; }

.nodec { color:#000 !important; }
.nodec:hover { text-decoration: underline !important; color:#990000 !important; }

.reddec { color:#C00 !important; }
.bluedec { color:#00C !important; }

.opa a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
}

.pnt {
  margin: 10px 30px 30px;
  border: 1px solid #ff68b4;
  font-size: 18px;
  padding: 10px;
  font-weight: 740;
}

.pnt {
  background-color: #ffeef7;
}


/*====================================
  ヘッダーエリア
======================================*/

/* ヘッダー領域 */
#header {
    background:#fff;
    width:940px;
    margin:0 auto;
    position:relative;
}

/* ロゴ（必ずid指定とする） */
#logo {
    padding:15px 0 15px 15px;
}


/* サブナビ（サイトマップなど） */
ul#subNav {
    font-size:14px;
    text-align:right;

    position:absolute;
    top:20px;
    right:10px;
}

ul#subNav li {
    float:left;
    padding:0 20px 0 20px;
}

ul#subNav a {
    display:block;
    background:url(../img/arrow14.gif) no-repeat 0 0px;
    text-decoration: none;
    padding:0 0 0 20px;
    min-height:20px;
}

ul#subNav li.jp a {
    display:block;
    background:url(../img/japan.jpg) no-repeat 0 0px;
    text-decoration: none;
    padding:0 0 0 35px;
    min-height:20px;
}

ul#subNav a:hover {
    text-decoration: underline;
}

 
/*====================================
  カテゴリ内ナビ
======================================*/

#cateNav {
    display: none;
}

/*====================================
  グローバルナビ
======================================*/
#gNav {
    clear: both; /* サブナビのfloatを解除 */
    width:100%;
    min-height:42px;
}
#gNav ul {
    width:940px;
    overflow:hidden;
    margin:0 1px 0 2px;
}

#gNav li {
    float:left;
    height:42px;
}
#gNav li a {

    background: -ms-linear-gradient(top,#666666 0%,#666666 50%,#444242 50%,#444242);
    background: -moz-linear-gradient(top,#666666 0%,#666666 50%,#444242 50%,#444242);
    background: -webkit-gradient(linear, left top, left bottom,from(#666666), 
                                 color-stop(0.5,#666666), color-stop(0.5,#444242), to(#444242));

    text-shadow: 0px 0px 1px #333,
                 0px 0px 5px #333,
                 0px 0px 10px #333;

    width:154px;
    height:42px;
    line-height:42px;
    border: 1px solid #DDD;
    color: #FFF;
    display:block;

    text-align:center;
    font-size:1.4em;
    text-decoration:none;

    position:relative;
    -pie-background: linear-gradient(top,#666666 0%,#666666 50%,#444242 50%,#444242);
    behavior: url(http://thebbb.net/css/PIE.htc);    /* IE対応 */

}
#gNav li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
}

body.home #gNav li.home a,
body.ebooks #gNav li.ebooks a,
body.cast #gNav li.cast a,
body.news #gNav li.news a,
body.about #gNav li.about a,
body.contact #gNav li.contact a
{
    opacity: 1.0; /* 透明化させない */
    filter: alpha(opacity=100);       /* ie lt 8 */
    -ms-filter: "alpha(opacity=100)"; /* ie 8 */
    -moz-opacity:1.0;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 1.0;              /* Safari 1.x */

    background: -ms-linear-gradient(top,#000000 0%,#000000 85%,#cc0033 85%,#cc0033);
    background: -moz-linear-gradient(top,#000000 0%,#000000 85%,#cc0033 85%,#cc0033);
    background: -webkit-gradient(linear, left top, left bottom,from(#000000), 
                                 color-stop(0.85,#000000), color-stop(0.85,#cc0033), to(#cc0033));
    border: 1px solid #DDD;
    color: #FFF;

    position:relative;
    -pie-background: linear-gradient(top,#000000 0%,#000000 85%,#cc0033 85%,#cc0033);
    behavior: url(http://thebbb.net/css/PIE.htc);    /* IE対応 */
}


/*====================================
  パンくずリスト
======================================*/
#topicPass {
    text-align:left;
    padding:15px 0 0 0;
    margin-left: 10px;
}
#topicPass li {
    display:inline;
    font-size:14px;
}

#topicPass li a {
    background:url(../img/arrowpass.gif) no-repeat right 6px;
    padding-right:16px;
}

/*====================================
  フッターエリア
======================================*/
#footer {
    width:940px;
    background:#333333;
    color:#fff;
    margin:0 auto;
    position:relative;
    clear:both;
}

#footer p small {
    display:block;
    font-size:12px;
    text-align:center;
    padding:8px 0 5px 0;
    color:#fff;
    text-decoration:none;
}

#footer ul {
    padding:8px 5px 0 10px;
}

#footer li {
    display:inline;
    color:#FFF;
    padding-left:10px;
}

#footer ul a {
    background:url(../img/arrow14.gif) no-repeat 0 0px;
    color:#FFF;
    font-size:14px;
    text-decoration: none;
    padding:0 0 0 20px;
    min-height:14px;
}

#footer ul a:hover {
    color:#FFF;
    text-decoration: underline;
}


/*====================================
  コンテンツエリア
======================================*/

.mainimg {
    padding-top:10px;
}

#contents {
    background: #fff;
    width:940px;
    margin:0 auto;
    padding-bottom: 20px;
    font-size:1.2em;
}

#ptop {
    background: #fff;
    width:940px;
    text-align:right;
    margin:0 auto;
    padding: 5px 0 10px 0;
}


#btmAd {
    background: #fff;
    width:940px;
    text-align:center;
    margin:0 auto;
    padding: 15px 0 20px 0;
    border-top:1px dotted #666666;
}

#side-topAd {
    text-align:center;
    margin:0 auto;
    padding: 15px 0 40px 0;
    border-top:1px dotted #666666;
}

/* メインエリア */
#main {
    width:700px;
    margin-left: 10px;
    margin-right: 10px;
    float:left;
    display:inline;
}

#main p {
    margin: 1.0em 0px 1.0em 0px;
}

/* サイドエリア */
#sidebar {
    width:210px;
    margin-right:10px;
    float:right;
    display:inline;
}

#sidectop {
    position:relative;
    background:#fff;
    margin:0 0 70px 0;
    font-size:1.1em;
}

.sidetopic {
    position:relative;
    background:#fff;
    border:1px solid #999;
    margin:10px 0 30px 0;
    font-size:1.1em;
}

.sidetopic h2 {
    border-bottom:1px solid #999;
    background:#fff2c7;
    padding:8px 5px 5px 8px;
    margin-bottom:5px;
}

.sidetopic p {
    padding: 5px;
    margin-bottom:8px;
}


/*====================================
  アーカイブ
======================================*/
.archive li {
    margin-bottom: 20px;
}

/*====================================
  ニュース用のボタン
======================================*/
.btnEbooks {
    background-color: #3333cc;
    border: 1px solid #DDD;
    text-decoration:none;
    color:#FFF;
    font-size: 10px;
    padding:1px 10px;

    position:relative;
}

.btnCast {
    background-color: #009933;
    border: 1px solid #DDD;
    text-decoration:none;
    color:#FFF;
    font-size: 10px;
    padding:1px 10px;

    position:relative;
}

.btnMedia {
    background-color: #ff3300;
    border: 1px solid #DDD;
    text-decoration:none;
    color:#FFF;
    font-size: 10px;
    padding:1px 10px;

    position:relative;
}

/*====================================
  「詳細を見る」ボタン
======================================*/
p.more, p.moretwo {
    text-align:right;
}

p.more a {
    background: -ms-linear-gradient(#0099CC, #006699);
    background: -moz-linear-gradient(top,#0099CC 0%,#006699);
    background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#006699));

    border: 1px solid #DDD;
    text-decoration:none;
    color:#FFF;
    padding:7px 10px 7px 10px;

    position:relative;
    -pie-background: linear-gradient(#0099CC, #006699);
    behavior: url(http://thebbb.net/css/PIE.htc);    /* IE対応 */
}

p.moretwo a {
    background: -ms-linear-gradient(#0099CC, #006699);
    background: -moz-linear-gradient(top,#0099CC 0%,#006699);
    background: -webkit-gradient(linear, left top, left bottom, from(#0099CC), to(#006699));
    border: 1px solid #DDD;
    text-decoration:none;
    color:#FFF;
    padding:7px 10px 7px 10px;
    height:50px;

    position:relative;
    -pie-background: linear-gradient(#0099CC, #006699);
    behavior: url(http://thebbb.net/css/PIE.htc);    /* IE対応 */
}



/*====================================
  「コーナートップへ」ボタン
======================================*/
#sidectop .ctop { 
    text-align:center;
}

#sidectop .ctop a {
    background: -ms-linear-gradient(top,#666666 0%,#666666 50%,#444242 50%,#444242);
    background: -moz-linear-gradient(top,#666666 0%,#666666 50%,#444242 50%,#444242);
    background: -webkit-gradient(linear, left top, left bottom,from(#666666), 
                                 color-stop(0.5,#666666), color-stop(0.5,#444242), to(#444242));

    text-shadow: 0px 0px 1px #333,
                 0px 0px 5px #333,
                 0px 0px 10px #333;

    width:180px;
    height:36px;
    line-height:36px;
    border: 1px solid #DDD;
    color: #FFF;
    display:block;

    text-align:center;
    font-size:16px;
    text-decoration:none;

    margin: 0 auto;
    position:relative;

    -pie-background: linear-gradient(top,#666666 0%,#666666 50%,#444242 50%,#444242);
    behavior: url(http://thebbb.net/css/PIE.htc);    /* IE対応 */

}

/*====================================
  タイトル
======================================*/
#pagetitle {
    font-size:24px;
    font-weight: normal;
    line-height:28px;
    margin:15px 10px 20px 10px;
    background:url("../img/bg_title_full.jpg") 0 100% no-repeat;
    padding:10px 10px 10px 24px;
    border:1px solid #cccccc;
}

.subtitle {
    font-size:18px;
    line-height:20px;
    padding:10px 10px 10px 15px;
    margin:0 0 15px 0;
    border-bottom:2px solid #cccccc;
    background:url("../img/back.gif") 0 100% no-repeat;
}


/*====================================
  eBooks一覧
======================================*/
.booklist {
    width:100%
}

.booklist li {
    float:left;
    width:170px;
    height:300px; /* 注意 */
    margin: 0 10px 30px 10px;
    padding:10px 20px 30px 20px;
    position:relative;
}

.booklist .new {
    position:absolute;
    top:5px;
    left:80px;
}

.booklist .free{
    position:absolute;
    z-index: 0;
    top:12px;
    left:10px;
}

.booklist li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
}

.booklist>p {
    padding:0 0 0 10px;
    margin-bottom: 30px;
}

.booklist h3 {
    margin-bottom: 10px;
}

/*====================================
  eBooks一覧(JP)
======================================*/
.booklistjp {
    width:100%
}

.booklistjp li {
    float:left;
    width:170px;
    height:300px; /* 注意 */
    margin: 0 10px 30px 10px;
    padding:10px 20px 30px 20px;
    position:relative;
}

.booklistjp .new {
    position:absolute;
    top:5px;
    left:80px;
}

.booklistjp .free{
    position:absolute;
    z-index: 0;
    top:12px;
    left:10px;
}

.booklistjp li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
}

.booklistjp>p {
    padding:0 0 0 10px;
    margin-bottom: 30px;
}

.booklistjp h3 {
    margin-bottom: 10px;
}

/*====================================
  キャスト一覧
======================================*/
#castlist {
    width:100%
}

#castlist li {
    float:left;
    width:170px;
    height:250px;
    margin: 0 10px 15px 10px;
    padding:10px 20px 50px 20px;
}

#castlist h3 {
    padding-bottom:10px;
}

#castlist h4 {
    font-size:24px;
    padding-bottom:12px;
}

#castlist li a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=70)";  /* ie 8 */
    -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.7;              /* Safari 1.x */
}


/*====================================
  ニュース
======================================*/
#news {
    margin-bottom:30px;
}

#news p {
    margin-top:5px;
    margin-bottom:15px;
    font-size:14px;
    border-bottom:1px dotted #ccc;
    padding:0 20px 5px 20px;
}

#news time {
    font-size:90%;
    color:#666666;
    padding-right:10px;
}

#media {
    margin-bottom:30px;
}

#media p {
    margin-top:5px;
    margin-bottom:15px;
    font-size:14px;
    padding:0 20px 5px 20px;
}

#media .newstitle {
    font-size:18px;
    line-height:20px;
    padding:10px 10px 10px 15px;
    margin:0 0 15px 0;
    border-bottom:2px solid #cccccc;
    background:url("../img/back.gif") 0 100% no-repeat;
}

#media time {
    padding-right:10px;
}


/*====================================
  左画像
======================================*/
#rimg {
    margin: 10px 0 10px 0;
    position: relative;
}

#rimg p {
    margin: 0;
}


#rimg img.lf {
    float:left;
    margin:0 30px 10px 0;
}

#rimg img.lfbtn {
    float:left;
    padding:0 15px 10px 0;
    margin:0 15px 10px 0;
}


#rimg .f20 {
    font-size:20px;
    padding-bottom:8px;
}

#rimg .f16 {
    font-size:16px;
    padding-bottom:8px;
}

#rimg .free{
    position:absolute;
    z-index: 0;
    top:-12px;
    left:15px;
}

.rimgc {
    margin: 10px 0 30px 0;
}

.rimgc p {
    margin: 0;
}


.rimgc img.lf {
    float:left;
    margin:0 30px 10px 0;
}

.rimgc img.lfbtn {
    float:left;
    padding:0 15px 10px 0;
    margin:0 15px 10px 0;
}


.rimgc .f20 {
    font-size:20px;
    padding-bottom:8px;
}

.rimgc .f16 {
    font-size:16px;
    padding-bottom:8px;
}

.buyBtn{
    text-align:center;
}

/*====================================
  詳細
======================================*/
.detail {
    margin:0 0 30px 0;
}

.detail p {
    padding-left:10px;
}

.detail ol li {
    display:block;
    padding:0 0 4px 10px;
}

.detail img.lf {
    float:left;
    margin:0 30px 10px 0;
}

.detail .enstep {
    line-height:26px;
}


/*====================================
  日本語著作
======================================*/
.jpbook {
    padding-left:20px;
}

.jpbook li {
    margin: 10px 0 10px 0;
}

.jpbook img {
    display: inline-block;
    vertical-align: middle;
    padding:0;
    border: 1px solid #333333;
    *zoom: 1; /* for IE6-7 */
    *display: inline; /* for IE6-7 */
}

.jpbook .new {
    border: 0;
}


.jpbook .jpt {
    font-weight:bold;
    font-size:16px;
    padding-right:10px;
}

.jpbook .txt {
    display: inline-block;
    vertical-align: middle;
    padding-left:20px;
    width:550px; /* 幅の指定必須 */
    *zoom: 1; /* for IE6-7 */
    *display: inline; /* for IE6-7 */
}

/*====================================
  五十音順
======================================*/

ol.order {
    padding:10px 0 0 0;
}

ol.order li {
    display:inline;
    font-weight:bold;
    font-size:20px;
    padding-left:20px;
    line-height:40px;

}

/*====================================
  サイトマップ
======================================*/
.column3:before, .column3:after { content: ""; display: table; }
.column3:after { clear: both; }
.ie .column3 { zoom:1;}

.column3 .colinner {
    float: left;
    width: 32%;
    margin-right: 2%;
}
.column3 .colinner-3 {
    float: left;
    width: 32%;
}

/* 角丸の設定 */
.sitemap .colbox {
    background-color: #f6f6f6;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 10px;
    /* IE8・7・6は未対応 */
}
.sitemap .colbox .inner {
    padding: 15px 15px 8px 15px;
    margin: 0;
}
.sitemap h2 {
    font-size:16px;
    padding: 0;
    margin: 0;
}

.sitemap ul.map {
    margin-top: 7px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}

.sitemap a {
    padding: 0 15px 0 0;
    display: block;
    text-decoration: none;
}

.sitemap h2 a {
    color: #990000;
}

.sitemap ul a {
    color: #444;
}

.sitemap a:hover {
    color: #c00;
    text-decoration: underline;
}

.sitemap ul {
    list-style-type: square;
    padding-left:10px;

}

.sitemap li {
    padding-bottom:8px;
}

/*  sbtn
----------------------------------------------------*/
.sbtn {
    margin: 0 0 20px 0;
    padding: 0 50px 0 50px;
    font-size: 11px;
    color: #9F9F9F;
}
.sbtn ul {
    list-style: none;
    /zoom : 1;
}
.sbtn ul:after{
    content : '';
    display : block;
    clear : both;
}
.sbtn li {
    float: left;
    width: 23%;
    margin: 0 40px 0 40px;
    padding: 0 50px 0 50px;
}

.sbtn li a {
    color: #9b9b9b;
}

.sbtn li.share-width {
    width: auto;
    margin: 0;
    padding: 0 10px 0 10px;
}


/*====================================
  お問い合わせフォーム
======================================*/
/*
.tblCon {
    width:700px;
    border-collapse:collapse;
}

.tblCon th,
.tblCon td {
    padding:8px 8px;
    margin:0;
    text-align:left;
    word-break: break-all;
}
.tblCon th {
    text-align:left;
    width:155px;
    color:#000;
}
.tblCon td {
    border:1px solid #000;
}


.tblCon .colorGlay {
    border:1px solid #000;
    background: #eae7e7;
}
*/
.zenkaku {
    ime-mode: active; /* 全角文字 */
}
.hankaku {
    ime-mode: inactive; /* 半角英数字 */
}


/*====================================
  ページトップ
======================================*/
#page-top {
    position: fixed;
    bottom: 25px;
    right: 100px;
}

#page-top a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=80)";  /* ie 8 */
    -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.8;              /* Safari 1.x */
}

/*====================================
  ＦＡＱ
======================================*/
#faqs { position:relative; padding: 0 10px 0 5px;}
#faqs h3.acohead  { cursor:pointer; border-bottom: 1px solid #CCCCCC; padding-bottom:5px;}
#faqs h3.acohead:hover  { color:#d74646; border-bottom: 1px solid #d74646;  padding-bottom:5px;}
#faqs div   { position:relative; }
#faqs div.answer { padding:1px 8px 1px 8px; background-color: #f5f5f1; }

/*====================================
  Video
======================================*/

.move{
    position:relative;
    width:100%;
    padding-top:56.25%;
    margin-bottom: 40px;
}
.move iframe{
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:100%;
}

/*====================================
  メインメッセージ
======================================*/
.infomain {
    margin: 15px 5px 10px 5px;
    padding: 5px 10px 5px 10px;
    border: 3px double  #900;
}

.infomainb {
    margin: 15px 5px 10px 5px;
    padding: 5px 10px 5px 10px;
    border: 3px double  #009;
}

.infomaing {
    margin: 15px 5px 10px 5px;
    padding: 5px 10px 5px 10px;
    border: 3px double  #006600;
}

.infomainbl {
    margin: 15px 5px 10px 5px;
    padding: 5px 10px 5px 10px;
    border: 3px double  #333333;
}

.infomainbl-bc {
    margin: 15px 15px 15px 15px;
    padding: 5px 10px 5px 10px;
    background-color: #f5f5f1;
    border: 2px dotted  #ff0000;
}


.bder {
    border: 3px double  #330000;
    padding: 15px 10px 15px 10px;
}


/*====================================
  画像ズーム用
======================================*/
.zoom { 
    position: relative;
} 
img.zoom_icon { 
    position: absolute;
    top:  -17px;
    left: 55px;
}

/*====================================
  お問い合わせフォーム
======================================*/

.form-wrap {
  margin-bottom: 30px;
  border-radius: 5px;
  border: 5px double #666666;
  background-color: #fafae5;
}

.form-wrap .row {
  margin-right: 0;
  margin-left: 0;
  padding: 0px 10px 0px 10px;
  border-bottom: 1px solid #ddd9d5;
}
.form-wrap .col-md-4 {
  margin: 0;
  padding: 0;
}

.form-wrap .col-md-8 {
  margin-bottom: 15px;
  padding-left: 0;
  padding-right: 0;
}

.form-hdg {
  margin: 0;
  padding: 3px 0 0 4px;
  min-width: 166px;
  display: inline-block;
  vertical-align: top;
}
.form-hdg .item {
  padding-right: 10px;
  width: 80%;
  display: table-cell;
  vertical-align: top;
}

.input-parts {
  margin-right: 5px;
  padding: 4px 6px;
  border-radius: 3px;
  border: 1px solid #ddd9d5;
}

.input-xsmall {
  width: 50%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.input-xlarge {
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


/*====================================
  タブナビ
======================================*/
.tabnavi {
  width: 100%;
  min-width: 150px;
  margin: 0 auto;
}
.tabnavi .tab-content {
  margin: 0 3px;
}
.tabnavi label {
  border-top:1px solid #777;
  border-left:1px solid #777;
  border-right:1px solid #777;
  border-bottom:1px solid #9fb7d4;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.tabnavi label {
  display: inline-block;
  width: 70px;
  padding: 3px 0px;
  cursor: pointer;
  background: #ddd;
  color: #777;
  margin-right: -2px;
  text-align: center;
}
.tabnavi label:hover {
  background: #eee;
}
.tabnavi input:checked + label {
  background: #9fb7d4;
  color: #fff;
  padding: 5px 10px 3px 10px;
}
.tabnavi input {
  display: none;
}
.tabnavi #tabnavi-b1,
.tabnavi #tabnavi-b2,
.tabnavi #tabnavi-b3,
.tabnavi #tabnavi-b4,
.tabnavi #tabnavi-b5,
.tabnavi #tabnavi-b6,
.tabnavi #tabnavi-b7,
.tabnavi #tabnavi-b8,
.tabnavi #tabnavi-b9,
.tabnavi #tabnavi-b10 {
  display: none;
  padding: 10px;
}
.tabnavi #tabnavi-1:checked ~ #tabnavi-b1,
.tabnavi #tabnavi-2:checked ~ #tabnavi-b2,
.tabnavi #tabnavi-3:checked ~ #tabnavi-b3,
.tabnavi #tabnavi-4:checked ~ #tabnavi-b4,
.tabnavi #tabnavi-5:checked ~ #tabnavi-b5,
.tabnavi #tabnavi-6:checked ~ #tabnavi-b6,
.tabnavi #tabnavi-7:checked ~ #tabnavi-b7,
.tabnavi #tabnavi-8:checked ~ #tabnavi-b8,
.tabnavi #tabnavi-9:checked ~ #tabnavi-b9,
.tabnavi #tabnavi-10:checked ~ #tabnavi-b10 {
  display: block;
  border: 1px solid #9fb7d4;
}

/*====================================
  ▼ スマホ・タブレット用 800/600/320
======================================*/
@media screen and (max-width: 800px) {

    body {
        padding: 0;
    }

    .rd {
         width:50%;
    }


    .stDisp {
        display: block;
    }

    .pcDisp {
        display: none;
    }

    .pctDisp {
       display: block;
    }

    .sDisp {
       display: none;
    }



    /*====================================
      カテゴリ内ナビ
    ======================================*/
    #cateNav {
        display: block;
        margin: 15px 0 15px 255px;
    }

    #cateNav #cBtn {
        position: relative;
        float: left;
        width: 300px;
        z-index: 9;
    }

    #cateNav nav {
        display: block;
    }

    #cateNav nav:hover {
        cursor: pointer;
    }

    #cateNav #cBtn a {
        display: block;
        padding-left: 5px;
        background: white;
        border: solid 1px #666;
        line-height: 42px;
        color: #666;
        text-decoration: none;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
    }

    #cateNav #cBtn a .arrow {
        position: absolute;
        top: 1px;
        right: 1px;
        display: block;
        width: 25px;
        background: #666;
        text-align: center;
        color: white;
        border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        -moz-border-radius: 0 3px 3px 0;
    }

    /*  カテゴリ内リスト */
    #cateNav ul#cateList {
        position: absolute;
        display: none;
        top: 44px;
        left: 0;
        width: 300px;
    }

    #cateNav ul#cateList li {
        display: block;
        margin-top:1px;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        text-decoration: none;
    }

    #cateNav #cBtn:hover > ul#cateList {
       display: block;
    }

    #cateNav ul#cateList li a {
        display: block;
        padding: 15px 6px;
        line-height: 1;
        background: #666666;
        color: #FFF;
        text-decoration: none;
    }


    #cateNav ul#cateList li a:hover {
        background: #cc0033;
        text-decoration: none;
    }

    #cateNav #cateList li a.now {
        background-color: #000;
        text-decoration: none;
    }

    /*====================================
      グローバルナビ
    ======================================*/
    #gNav {
        min-height:46px;
    }

    #gNav li {
        height:46px;
    }

    #gNav ul {
        width:100%;
        margin:0 auto;
    }

    #gNav ul li {
        width:33.3%;
    }

    #gNav li a {
        display:block;
        font-size:16px;
        line-height:46px;
        height:46px;
        width:100%;
        text-align:center;
    }

    /*====================================
      ヘッダーエリア
    ======================================*/
    #header {
        background:#fff;
        width:100%;
        margin:0 auto;
        position:relative;
    }

    /* ロゴ */
    #header #logo {
        padding:15px 0 15px 0;
    }

    /* サブナビ非表示化 */
    #header ul#subNav {
        display: none;
    }


    /*====================================
      パンくずリスト
    ======================================*/
    #topicPass {
        display: none;
    }


    /*====================================
      フッターエリア
    ======================================*/
    #footer {
        width:100%;
    }


    /*====================================
      画像サイズの設定
    ======================================*/
    img {
        max-width: 100%;
        height: auto;
        width /***/:auto;　/*IE8のみ適用*/
    }

    /*====================================
      コンテンツエリア
    ======================================*/
    #contents {
        padding:0;
        margin:0 auto;
        width:100%;
        overflow-y:hidden;
    }

    #ptop {
        width:100%;
        text-align:right;
        margin:0 auto;
    }

    #main {
        width:96%;
        margin-left: 7px;
        margin-right: 6px;
        float:none;
        display:block;
    }

    #sidebar {
        margin:0 auto;
        width:97%;
        float:none;
        display:block;
    }



    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:600px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }

    /*====================================
      サイトマップ
    ======================================*/
    .column3 {
        margin-right:5%;
    }

    .column3 .colinner,
    .column3 .colinner-3 {
        float: none;
        width: 100%;
        margin:0 3% 8% 2%;
    }

    /*====================================
      eBooks一覧
    ======================================*/
    .booklist {
        width:100%;
    }

    .booklist li {
        width:25%;
        margin:0 0 20px 0;
        padding:0 15px 0 30px;
        height:370px; /* 注意 */
    }

    .booklist .new {
        position:absolute;
        top:-3px;
        left:40px;
    }

    .booklist .free {
        position:absolute;
        z-index: 0;
        top:3px;
        left:80px;
    }

    /*====================================
      eBooks一覧(JP)
    ======================================*/
    .booklistjp {
        width:100%;
    }

    .booklistjp li {
        width:25%;
        margin:0 0 20px 0;
        padding:0 15px 0 30px;
        height:370px; /* 注意 */
    }

    .booklistjp .new {
        position:absolute;
        top:-3px;
        left:40px;
    }

    .booklistjp .free {
        position:absolute;
        z-index: 0;
        top:3px;
        left:80px;
    }

    #rimg .free {
        z-index: 0;
        width:10%;
    }

    /*====================================
      キャスト一覧
    ======================================*/
    #castlist {
        width:100%;
    }

    #castlist li {
        width:25%;
        margin: 0 0 10px 0;
        padding:0 10px 5px 30px;
        height:300px; /* 注意 */
    }

    #castlist h4 {
        font-size:18px;
    }


    /*====================================
      左画像
    ======================================*/
    body.ebooks #rimg img.lf {
        width:70%;
    }

    body.ebooks .detail img.lf {
        width:40%;
    }

    body.cast #rimg img.lf {
        width:25%;
    }

    body.about #rimg img.lf {
        width:22%;
    }


    /*====================================
      その他
    ======================================*/
    #pagetitle {
        padding:10px 10px 10px 18px;
        margin:15px 7px 15px 7px;
        font-size:18px;
        line-height:18px;
    }

    #page-top {
        position: fixed;
        bottom: -100px;
        right: -100px;
    }

/*
    .buyBtn{
        width:180px;
    }
 */

}

@media screen and (max-width: 768px) {
    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:500px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }

    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:180px;
    }
 */
}

@media screen and (max-width: 640px) {

    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:450px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }

    /*====================================
      カテゴリ内ナビ
    ======================================*/
    #cateNav {
        display: block;
        margin: 15px 0 15px 145px;
    }

    /*====================================
      その他
    ======================================*/
    /*  sbtn
    ----------------------------------------------------*/
    .sbtn {
        margin: 15px 0 20px 0;
        padding: 0 50px 0 50px;
        font-size: 11px;
        color: #9F9F9F;
    }
}

@media screen and (max-width: 600px) {


    .pctDisp {
       display: none;
    }

    .sDisp {
       display: block;
    }

    /*====================================
      eBooks一覧
    ======================================*/
    .booklist {
        width:100%;
    }

    .booklist li {
        width:25%;
        margin:0 0 20px 0;
        padding:0 15px 0 30px;
    }

    /*====================================
      キャスト一覧
    ======================================*/
    #castlist {
        width:100%;
    }

    #castlist li {
        width:25%;
        margin: 0 0 10px 0;
        padding:0 10px 5px 30px;
    }

    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:430px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }


    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:180px;
    }
 */
}

@media screen and (max-width: 569px) {

    /* ロゴ */
    #header #logo {
        padding:5px 0 5px 0;
    }

   /*====================================
      グローバルナビ
    ======================================*/
    #gNav {
        min-height:40px;
    }

    #gNav li {
        height:40px;
    }

    #gNav ul {
        width:100%;
        margin:0 auto;
    }

    #gNav ul li {
        width:33.3%;
    }

    #gNav li a {
        display:block;
        font-size:14px;
        line-height:40px;
        height:40px;
        width:100%;
        text-align:center;
    }

    /*====================================
      eBooks一覧
    ======================================*/
    .booklist {
        width:100%;
    }

    .booklist li {
        width:33%;
        margin:0 0 20px 0;
        padding:0 15px 0 30px;
        height:350px; /* 注意 book */
    }

    .booklistjp {
        width:100%;
    }

    .booklistjp li {
        width:33%;
        margin:0 0 20px 0;
        padding:0 15px 0 30px;
        height:330px; /* 注意 book */
    }

    /*====================================
      キャスト一覧
    ======================================*/
    #castlist {
        width:100%;
    }

    #castlist li {
        width:33%;
        margin: 0 0 10px 0;
        padding:0 10px 5px 30px;
        height:300px; /* 注意 cast */
    }

    #castlist h4 {
        font-size:18px;
    }


    /*====================================
      左画像
    ======================================*/
    body.ebooks #rimg img.lf {
        width:80%;
    }

    body.ebooks .detail img.lf {
        width:50%;
    }

    body.cast #rimg img.lf {
        width:33%;
    }

    body.about #rimg img.lf {
        width:30%;
    }

    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:400px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }

    /*====================================
      カテゴリ内ナビ
    ======================================*/
    #cateNav {
        display: block;
        margin: 15px 0 15px 85px;
    }

    #cateNav #cBtn {
        position: relative;
        float: left;
        width: 280px;
    }

    #cateNav #cBtn a {
        display: block;
        padding-left: 5px;
        background: white;
        border: solid 1px #666;
        line-height: 40px;
        color: #666;
        text-decoration: none;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
    }

    /*  カテゴリ内リスト */
    #cateNav ul#cateList {
        position: absolute;
        display: none;
        top: 42px;
        left: 0;
        width: 280px;
    }

    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:156px;
    }
 */
}

@media screen and (max-width: 480px) {

    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:320px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }
    .jpbook {
        padding-left:0px;
    }

    .jpbook li {
        margin: 5px 0 5px 0;
    }

    /*====================================
      eBooks一覧
    ======================================*/
    .booklist li {
        height:400px;  /* 注意 book */
    }

    .booklistjp li {
        height:330px;  /* 注意 book */
    }

    #rimg .free {
        z-index: 0;
        width:12%;
    }


    /*====================================
      キャスト一覧
    ======================================*/
    #castlist li {
        height:250px;  /* 注意 cast */
    }

    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:158px;
    }
 */

    img.zoom_icon { 
        position: absolute;
        width:15%;
        top:  -17px;
        left: 55px;
    }

    /*====================================
      お問い合わせフォーム
    ======================================*/
    .form-wrap {
        margin-left: 10px;
        margin-right: 10px;
    }

    .form-wrap .col-md-8 {
        padding-left: 0;
        padding-right: 0;
    }

    .form-hdg .item {
      width: auto;
    }

}

@media screen and (max-width: 400px) {
    /*====================================
      左画像
    ======================================*/
    body.ebooks #rimg img.lf {
        width:80%;
    }

    body.ebooks .detail img.lf {
        width:50%;
    }

    body.cast #rimg img.lf {
        width:40%;
    }

    body.about #rimg img.lf {
        width:33%;
    }

    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:240px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }
    .jpbook {
        padding-left:0px;
    }

    .jpbook li {
        margin: 5px 0 5px 0;
    }

    /*====================================
      カテゴリ内ナビ
    ======================================*/
    #cateNav {
        display: block;
        margin: 15px 0 15px 10px;
    }

    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:158px;
    }
 */
}

@media screen and (max-width: 360px) {
    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:200px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }

    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:158px;
    }
 */
}

@media screen and ( max-width: 320px) {

    #main {
        width:95%;
    }

    /*====================================
      eBooks一覧
    ======================================*/
    .booklist li {
        height:360px;  /* 注意 */
    }

    .booklistjp li {
        height:320px;  /* 注意 */
    }

    /*====================================
      キャスト一覧
    ======================================*/
    #castlist li {
        height:360px;  /* 注意 */
    }

    /*====================================
      日本語著者
    ======================================*/
    .jpbook .txt {
        display: inline-block;
        vertical-align: middle;
        padding-left:20px;
        width:180px; /* 幅の指定必須 */
        *zoom: 1; /* for IE6-7 */
        *display: inline; /* for IE6-7 */
    }

    /*====================================
      その他
    ======================================*/
/*
    .buyBtn{
        width:155px;
    }
 */

}

